@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200&display=swap');
/* Estilos generales*/
html{
    scroll-behavior: smooth;
}
		*{
			margin: 0;
			padding: 0;
			font-family: 'Montserrat', sans-serif;
		}
		body{
			background-color: #fff;
			
		}

		header{
			min-height: 45px;
			background-color: #406F50;
		}
.marron{
    color:#41352C;
}

.row{
   margin: 0px;
}

.container-fluid{
   padding: 0px;
}

		.info{
			width: 96%;
			margin: 0 0 0 4%;
		}
		.info ul{
			padding:5px 10px;
			float: right;
			display: inline;
			list-style: none;
		}
		.info ul li{
			color: #fafafa;
			float: left;
		}
		.info ul li a{
			display: block;
			padding: 5px;
		}
		.prev{
			border-right: 1px solid #fff;
		} 
/* Fin estilos Generales */


/* Inicia diseño de estilos para Menú */
/* Basic styling */

nav {
  background: #fafafa;
  border-bottom: solid 1px #406F50;
}
nav a {
  color: #41352C;
  text-decoration: none;
}
.menu,
.submenu {
	
  list-style-type: none;
	margin: 0px;
}

.logo {
	margin: 0 auto;
	width: 275px;
	height: 150px;
  font-size: 20px;
  padding: 12.5px;
  background-image: url('../images/logo-menu.png');
  background-repeat: no-repeat;
  background-size: 50%;
  background-position: center;
}

.item {
	
	margin: 40px 0;
  padding: 10px;
}
.item.button {
  padding: 5px 5px;
}
.item:not(.button) a:hover,
.item a:hover::after {
  color: #406F50;
}
/* Mobile menu */
.menu {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.menu li a {
  display: block;
  padding: 15px 5px;
}
.menu li.subitem a {
  padding: 15px;
    
}
.toggle {
	margin: 0 5%;
  order: 1;
  font-size: 20px;
}
.item.button {
  order: 2;
}
.item {
  order: 3;
  width: 100%;
  text-align: center;
  display: none;
}
.active .item {
  display: block;
}
.button.secondary {
  /* divider between buttons and menu links */
  border-bottom: 1px #406F50 solid;
}
/* Submenu up from mobile screens */
.submenu {
  display: none;
}
.submenu-active .submenu {
  display: block;
}
.has-submenu i {
  font-size: 12px;
}
.has-submenu > a::after {
  font-family: "Font Awesome 5 Free";
  font-size: 12px;
  line-height: 16px;
  font-weight: 900;
  content: "\f078";
  color: white;
  padding-left: 5px;
}

.subitem a {
  padding: 10px 15px;
}
.submenu-active {
  background-color: #fdfdfd;
  border-radius: 3px;
}

.container{
	max-width: 100%;
	width: 100%;
	margin: 0 auto;
}

.portada{
	width: 100%;
	min-height: 400px;
	background-image: url('../images/bg-portada-movil.png');
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: top left;
}
.portada-en{
	width: 100%;
	min-height: 400px;
	background-image: url('../images/bg-portada-en-movil.png');
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: top left;
}

.portadaempresa{
    display:block;
    width: 100%;
	height: 475px;
	background-image: url('../images/portada-empresa-movil.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.portadaempresa-en{
    display:block;
    width: 100%;
	height: 475px;
	background-image: url('../images/portada-empresa-en-movil.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.two-col{
	background-color: rgba(0,0,0,0.4);
	width: 100%;
	min-height: 400px;
	text-align: center;
	color: aliceblue;
	padding: 10px;
}

.two-col h1{
	font-size: 44px;
	
	font-weight: bold;

}

.two-col p{
	font-size: 24px;
	padding: 15px;
	letter-spacing: 2px;
	margin-bottom: 25px;
}

.two-col a{
	float: none;
	color:aliceblue;
	text-decoration: none;
	background-color: #406F50;
	padding: 25px;
}


.titles{
	text-align:center;
}

.titles h1{
	font-size: 32px;
}

.titles h2{
	padding:25px 0;
	font-size: 24px
}

.banner{
	background-color: #406F50;
	text-align: center;
	padding: 15px;
}

.banner p{
	color: white;
	font-size: 18px;
	letter-spacing: 5px;
	line-height: 32px;
}

.servicios{
	background-image: url('../images/bg-services.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top right;
	padding: 10px;
}

.acreditaciones{
		padding: 0px;
	}
	
	.acreditaciones .card-img-top{
		box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
		border-bottom: none;
	}

.servicios .carousel-control-prev, .carousel-control-next{
	width: 25px;
	height: 25px;
	background: #406F50;
	border-radius: 50%;
	padding: 2px;
}

.boton{
	display: block;
	text-align: center;
	padding: 10%;
	background: #406F50;
	color:white;
}

.boton:hover{
	text-decoration: none;
	color: aliceblue;
	opacity: 0.9;
	border-radius: 10px;
}

.carousel-multi-item .controls-top {
    margin-bottom: 1.88rem;
    text-align: center;
}

.carousel-multi-item .controls-top .btn-floating {
    background: #406F50;/* #4285f4;*/
}
a.waves-effect, a.waves-light {
    display: inline-block;
}
.btn-floating::before {
    border-radius: 0;
}
.btn-floating {
    position: relative;
    z-index: 1;
    display: inline-block;
    padding: 0;
    margin: 10px;
    overflow: hidden;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 50%;
    -webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18),0 4px 15px 0 rgba(0,0,0,0.15);
    box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18),0 4px 15px 0 rgba(0,0,0,0.15);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    width: 47px;
    height: 47px;
}

.waves-effect {
    position: relative;
    overflow: hidden;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
}

.fa-chevron-right::before {
    content: "\f054";
}

.btn-floating i {
    display: inline-block;
    width: inherit;
    color: #fff;
    text-align: center;
}
.btn-floating i {
    font-size: 1.25rem;
    line-height: 47px;
}
.fa, .fas {
    font-weight: 900;
}


.first-txt{
		border-right: none;
		border-bottom: 3px solid #406F50;
	}
	
	.col-md-6 p{
		padding: 25px;
		text-align: center;
		line-height: 32px;
	}


/* Estilos del newsletter y del footer */

	.newsletter{
		width:100%;
		background-color: #2E714D;
		min-height: 60px;
		padding: 1% 5%;
	}
	
	.newsletter .txt{
		background:  #2E714D;
		float:none;
		border: 1px #fafafa solid;
		text-align: center;
                width:100%;
                height:30px;
                margin:1% auto;
                padding:10px 25px;
                border-radius:2px;
                font-size:24px;
                color:white;
	}
	
	.newsletter .label{
		color: white;
		font-size: 18px;
		text-align: center;
	}
	
	.newsletter .btn{
		color:white;
		height: 30px;
		background-color: #2E714D;
		padding:2px 25px;
		border:solid 1px #ffffff;
		bottom: 25px;
	}
	
	.footer{
		background-color: #406F50;
		min-height: 250px;
		padding: 50px 10px;
	}

	.copy{
		padding: 2%;
		text-align: center;
		color: white;
	}
	.first{
		border-right: transparent #fff 2px solid;
	}
	
	.contacto{
		padding: 2%;
		color: white;
		text-align: center
		
	}
	
	.contacto h3{
		font-size: 24px;
		text-align: center;
	}
	
	.contacto i{
		padding: 10px;
	}

	.col-md-4 table{
		width: 320px;
		margin: 40px auto;
		color: white;
	}
	
	.col-md-4 table td{
		padding: 1px;
	}
	
	.col-md-4 table td input,textarea{
		color: white;
		width: 99%;
		background-color: #406F50;
		border-radius: 2px;
		border: 1px white solid;
		height: 50px;
		padding: 5px;
	}
	
	.col-md-4 table td textarea{
		height: 100px;
	}

/* 
    Estilos del emrgente para ver las acreditaciones
*/


.load{
				position: fixed;
				width: 100%;
				height: 100%;
			    margin-left:auto;
                margin-right:auto;
                left:0;
                right:0;
				background: rgba(200,200,200, 0.9);
				z-index: 1500;
				background-repeat: no-repeat;
				background-position: top;
				
			}
			
			.cerrar{
			    background:#04B45F;
			    float:right;
			    z-index:1600;
			    cursor:pointer;
			    color:aliceblue;
			    padding:10px;
			    font-size:24px;
			}
			.cerrar:hover{
			    background:#FFFF00;
			    color:#000;
			}
			
			.load p{
			    float:none;
			    width:85%;
			    margin:0 auto;
			    padding:1%;
			    color:#333;
			    text-align:center;
			    font-size:20px;
			    line-height:28px;
                letter-spacing:3px;			    
			}
			
			.load h2{
			    text-align:center;
			    color:#333;
			    margin:5px auto;
			}

			.load .sp{
			    position:absolute;
			    margin-left:auto;
                margin-right:auto;
                left:0;
                right:0;
				width: 25px;
			}
			
			.load .sp i{
			    text-align:centar;	
			}


@media all and (max-width:768px) and (min-width:560px){
	
	
	.menu{
		margin: 0px;
	}
	.portadaempresa{
    display:block;
    width: 100%;
	height: 400px;
	background-image: url('../images/portada-empresa-01.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
		.portadaempresa-en{
    display:block;
    width: 100%;
	height: 400px;
	background-image: url('../images/portada-empresa-en-01.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

	.servicios{
		padding: 25px 0px;
	}
	
	.card-img-top{
	border-bottom: solid 1px #333;
}


	.card-title{
		font-size: 11px;
	}

	.card-text{
		
		min-height: 125px;
		max-height: 125px;
		font-size: 10px;
	}
	
	.titles h1{
	color: #406F50;
	font-size: 36px;
	font-weight: bold;
	text-align:center;
}
	
	.boton{
		display: block;
	float: right;
	background: #406F50;
	padding: 25px;
	color:white;
	text-decoration: none;
	border-radius: 10px;
	margin: 30px 0;

}
	
	
	.first-txt{
		border-right: 3px solid #406F50;
		border-bottom: none;
	}
	
	.col-md-6 p{
		padding: 25px;
		text-align: center;
		line-height: 32px;
	}
	
	
	/* Estilos del newsletter y del footer */

	.newsletter{
		margin: 0 auto;
		width:100%;
		background-color: #2E714D;
		min-height: 60px;
		padding: 1% 5%;
	}
	
	.newsletter .txt{
		background:  #2E714D;
		float:none;
		border: 1px #fafafa solid;
		text-align: center;
                width:100%;
                height:30px;
                margin:0 auto;
                padding:10px 25px;
                border-radius:2px;
                font-size:16px;
                color:white;
	}
	
	.newsletter .label{
		color: white;
		text-align: center;
		font-size: 18px;
	}
	
	.newsletter .btn{
		color:white;
		height: 30px;
		margin: 0 auto; 
		background-color: #2E714D;
		padding:2px 10px;
		border:solid 1px #ffffff;
		bottom: 25px;
	}
	
	footer{
		background-color: #406F50;
		min-height: 250px;
		padding: 50px 10px;
	}

	.copy{
		padding:50px 25px;
		text-align: center;
		color: white;
	}
	.first{
		border-right: #fff 2px solid;
	}
	
	.contacto{
		padding: 50px 25px;
		color: white;
		
	}
	
	.contacto h3{
		font-size: 24px;
		text-align: center;
	}
	
	.contacto i{
		padding: 10px;
	}

	.col-md-4 table{
		margin: 20px auto;
		width: 100%;
		padding:50px 1px;
		color: white;
	}
	
	.col-md-4 table td{
		padding: 1px;
	}
	
	.col-md-4 table td input,textarea{
		color: white;
		width: 99%;
		background-color: #406F50;
		border-radius: 2px;
		border: 1px white solid;
		height: 50px;
		padding: 5px;
	}
	
	.col-md-4 table td textarea{
		height: 100px;
	}
}

/* Tablet menu */
@media all and (max-width:1024px) and (min-width: 769px) {
	.menu {
    justify-content: center;
  }
  .logo {
    flex: 1;
    background-size: 35%;
  }
  .item.button {
    width: auto;
    order: 1;
    display: block;
  }
  .toggle {
    flex: 1;
    text-align: right;
    order: 2;
  }
  /* Button up from tablet screen */
  .menu li.button a {
    padding: 10px 15px;
    margin: 5px 0;
  }
  .button a {
    background: #fafafa;
    border: 1px #41352C solid;
  }
  .button.secondary {
    border: 0;
  }
  .button.secondary a {
    background: transparent;
    border: 1px #0080ff solid;
  }
  .button a:hover {
    text-decoration: none;
  }
  .button:not(.secondary) a:hover {
    color: #406F50;
    border: 1px #406F50 solid;
  }

  .container{
	max-width: 100%;
	width: 100%;
	margin: 0 auto;
}

.portada{
	width: 100%;
	min-height: 500px;
	background-image: url('../images/bg-portada-mid.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
	
	.portada-en{
	width: 100%;
	min-height: 500px;
	background-image: url('../images/bg-portada-en-mid.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.portadaempresa{
    width: 100%;
	min-height: 490px;
	background-image: url('../images/portada-empresa-01.png');
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
}
	
	.portadaempresa{
    width: 100%;
	min-height: 490px;
	background-image: url('../images/portada-empresa-en-01.png');
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
}

.two-col{
	padding: 25px;
	color: #333;
	background-color: rgba(0,0,0,0.00);
	width: 50%;
	text-align: center;
}

.two-col h1{
	font-size: 64px;
	margin: 20px;
	font-weight: bold;

}

.two-col p{
	font-size: 24px;
	padding: 25px;
	letter-spacing: 5px;
}
	
	.servicios{
		padding: 25px 0px;
	}
	
	.titles h1{
	color: #406F50;
	font-size: 42px;
	font-weight: bold;
	text-align:center;
}
	
	.boton{
	float: right;
	background: #406F50;
	padding: 25px;
	color:white;
	text-decoration: none;
	border-radius: 10px;
	margin: 30px 0;

}
	.card-img-top{
	border-bottom: solid 1px #333;
}


	.card-title{
		font-size: 13px;
		font-weight: bold;
	}

	.card-text{
		min-height: 115px;
		max-height: 115px;
		font-size: 12px;
	}
	
	.first-txt{
		border-right: 3px solid #406F50;
		border-bottom: none;
	}
	
	.col-md-6 p{
		padding: 25px;
		text-align: center;
		line-height: 32px;
	}
	
	
	/* Estilos del newsletter y del footer */

	.newsletter{
		margin: 0 auto;
		width:100%;
		background-color: #2E714D;
		min-height: 60px;
		padding: 1% 5%;
	}
	
	.newsletter .txt{
		background:  #2E714D;
		float:none;
		border: 1px #fafafa solid;
		text-align: center;
                width:100%;
                height:30px;
                margin:0 auto;
                padding:10px 25px;
                border-radius:2px;
                font-size:24px;
                color:white;
	}
	
	.newsletter .label{
		color: white;
		text-align: center;
		font-size: 18px;
	}
	
	.newsletter .btn{
		color:white;
		height: 30px;
		margin: 1% auto; 
		background-color: #2E714D;
		padding:2px 25px;
		border:solid 1px #ffffff;
		bottom: 25px;
	}
	
	footer{
		background-color: #406F50;
		min-height: 250px;
		padding: 50px 10px;
	}

	.copy{
		padding:100px 50px;
		text-align: center;
		color: white;
	}
	.first{
		border-right: #fff 2px solid;
	}
	
	.contacto{
		padding: 50px;
		color: white;
		
	}
	
	.contacto h3{
		font-size: 24px;
		text-align: center;
	}
	
	.contacto i{
		padding: 10px;
	}

	.col-md-4 table{
		margin: 40px auto;
		width: 90%;
		padding:50px 1px;
		color: white;
	}
	
	.col-md-4 table td{
		padding: 1px;
	}
	
	.col-md-4 table td input,textarea{
		color: white;
		width: 99%;
		background-color: #406F50;
		border-radius: 2px;
		border: 1px white solid;
		height: 50px;
		padding: 5px;
	}
	
	.col-md-4 table td textarea{
		height: 100px;
	}


}/* Fin de los estilos para tableta*/


@media all and (max-width: 1280px) and (min-width: 1025px){
	
	.menu {
    align-items: flex-start;
    flex-wrap: nowrap;
    background: none;
	margin: 0;
  }
  .logo {
  	height:150px;
    order: 0;
    background-size: 65%;
  }
  .item {
    order: 1;
    position: relative;
    display: block;
    width: auto;
  }
  .button {
    order: 2;
  }
  .submenu-active .submenu {
    display: block;
    position: absolute;
    left: 0;
    top: 68px;
    background: #fafafa;
	  z-index: 100;
  }
  .toggle {
    display: none;
  }
  .submenu-active {
    border-radius: 0;
  }
	
	.portada{
	width: 100%;
	min-height: 620px;
	background-image: url('../images/bg-portada-mid.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
	
	.portada-en{
	width: 100%;
	min-height: 620px;
	background-image: url('../images/bg-portada-en-mid.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.portadaempresa{
    width: 100%;
	min-height: 620px;
	background-image: url('../images/portada-empresa-01.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
	.portadaempresa-en{
    width: 100%;
	min-height: 620px;
	background-image: url('../images/portada-empresa-en-01.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
	
	.two-col{
		background-color: rgba(0,0,0,0.00);
		color: #333;
	width: 50%;
	text-align:center;
	padding:50px;
}


.two-col h1{
	font-size: 64px;
	margin: 20px auto;
	font-weight: bold;

}

.two-col p{
	font-size: 24px;
	padding: 25px;
	letter-spacing: 5px;
}

	
	.servicios{
		padding: 25px 75px;
	}

	.titles h1{
	color: #406F50;
	font-size: 48px;
	font-weight: bold;
	text-align:center;
}
	.boton{
		display: block;
	float: right;
	background: #406F50;
	padding: 25px;
	color:white;
	text-decoration: none;
	border-radius: 10px;
	margin: 30px 0;

}
	
	.card-img-top{
	border-bottom: solid 1px #333;
}


	.card-title{
		font-size: 16px;
	}

	.card-text{
		min-height: 110px;
		max-height: 120px;
		font-size: 12px;
	}
	
	
	.first-txt{
		border-right: 3px solid #406F50;
		border-bottom: none;
	}
	
	.col-md-6 p{
		padding: 25px;
		text-align: center;
		line-height: 32px;
	}
	
	
	/* Estilos del newsletter y del footer */

	.newsletter{
		margin: 0 auto;
		width:100%;
		background-color: #2E714D;
		min-height: 60px;
		padding: 1% 5%;
	}
	
	.newsletter .txt{
		background:  #2E714D;
		float:none;
		border: 1px #fafafa solid;
		text-align: center;
                width:100%;
                height:30px;
                margin:0 auto;
                padding:10px 25px;
                border-radius:2px;
                font-size:24px;
                color:white;
	}
	
	.newsletter .label{
		color: white;
		text-align: center;
		font-size: 18px;
	}
	
	.newsletter .btn{
		color:white;
		height: 30px;
		margin: 1% auto; 
		background-color: #2E714D;
		padding:2px 25px;
		border:solid 1px #ffffff;
		bottom: 25px;
	}
	
	footer{
		background-color: #406F50;
		min-height: 250px;
		padding: 50px 10px;
	}

	.copy{
		padding:100px 50px;
		text-align: center;
		color: white;
	}
	.first{
		border-right: #fff 2px solid;
	}
	
	.contacto{
		padding: 50px;
		color: white;
		
	}
	
	.contacto h3{
		font-size: 24px;
		text-align: center;
	}
	
	.contacto i{
		padding: 10px;
	}

	.col-md-4 table{
		margin: 40px auto;
		width: 90%;
		padding:50px 1px;
		color: white;
	}
	
	.col-md-4 table td{
		padding: 1px;
	}
	
	.col-md-4 table td input,textarea{
		color: white;
		width: 99%;
		background-color: #406F50;
		border-radius: 2px;
		border: 1px white solid;
		height: 50px;
		padding: 5px;
	}
	
	.col-md-4 table td textarea{
		height: 100px;
	}
	
}


/* Desktop menu */
@media all and (max-width:1400px) and (min-width: 1281px) {
	
  .menu {
    align-items: flex-start;
    flex-wrap: nowrap;
    background: none;
	  margin: 0;
  }
  .logo {
  	height: 150px;
    order: 0;
    background-size: 65%;
  }
  .item {
    order: 1;
    position: relative;
    display: block;
    width: auto;
  }
  .button {
    order: 2;
  }
  .submenu-active .submenu {
    display: block;
    position: absolute;
    left: 0;
    top: 68px;
    background: #fafafa;
    z-index: 100;
  }
  .toggle {
    display: none;
  }
  .submenu-active {
    border-radius: 0;
  }


/* CRANDO LOS ESTILOS DE LOS CONTENEDORES */

.container{
	max-width: 100%;
	width: 100%;
	margin: 0 auto;
}

.portada{
	width: 100%;
	min-height: 500px;
	background-image: url('../images/bg-portada-xxl.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
	.portada-en{
	width: 100%;
	min-height: 500px;
	background-image: url('../images/bg-portada-en-xxl.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.portadaempresa{
    width: 100%;
	min-height: 620px;
	background-image: url('../images/portada-empresa-01.png');
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
}

	.portadaempresa-en{
    width: 100%;
	min-height: 620px;
	background-image: url('../images/portada-empresa-en-01.png');
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
}
.two-col{
	color: #333;
	background-color: rgba(0,0,0,0.00);
	width: 50%;
	text-align:center;
	padding:25px;
}


.two-col h1{
	font-size: 64px;
	margin: 20px;
	font-weight: bold;

}

.two-col p{
	font-size: 24px;
	padding: 25px;
	letter-spacing: 5px;
}

.banner{
	background-color: #406F50;
	text-align: center;
	padding: 50px;
}

.banner p{
	color: white;
	font-size: 32px;
	letter-spacing: 10px;
	line-height: 42px;
}

.servicios{
	background-image: url('../images/bg-services.png');
	background-repeat: no-repeat;
	background-size: 100%;
	padding:50px 150px;
}

.servicios .carousel-control-prev, .carousel-control-next{
	width: 100px;
	height: 100px;
	background: #406F50;
	border-radius: 50%;
	padding: 2px;
}

.boton{
	display: block;
	float: right;
	background: #406F50;
	padding: 25px;
	color:white;
	text-decoration: none;
	border-radius: 10px;
	margin: 30px 0;

}


.titles h1{
	color: #406F50;
	font-size: 48px;
	font-weight: bold;
	text-align:center;
}

.card-img-top{
	border-bottom: solid 1px #333;
}


.card-title{
	font-size: 18px;
}

.card-text{
	min-height: 110px;
	max-height: 120px;
	font-size: 12px;
}

	.first-txt{
		border-right: 3px solid #406F50;
		border-bottom: none;
	}
	
	.col-md-6 p{
		padding: 25px;
		text-align: center;
		line-height: 32px;
	}
	

	/* Estilos del newsletter y del footer */

	/* Estilos del newsletter y del footer */

	.newsletter{
		margin: 0 auto;
		width:100%;
		background-color: #2E714D;
		min-height: 60px;
		padding: 1% 5%;
	}
	
	.newsletter .txt{
		background:  #2E714D;
		float:none;
		border: 1px #fafafa solid;
		text-align: center;
                width:100%;
                height:30px;
                margin:0 auto;
                padding:10px 25px;
                border-radius:2px;
                font-size:24px;
                color:white;
	}
	
	.newsletter .label{
		color: white;
		text-align: center;
		font-size: 18px;
	}
	
	.newsletter .btn{
		color:white;
		height: 30px;
		margin: 1% auto; 
		background-color: #2E714D;
		padding:2px 25px;
		border:solid 1px #ffffff;
		bottom: 25px;
	}
	
	footer{
		background-color: #406F50;
		min-height: 250px;
		padding: 50px 10px;
	}

	.copy{
		padding:100px 50px;
		text-align: center;
		color: white;
	}
	.first{
		border-right: #fff 2px solid;
	}
	
	.contacto{
		padding: 50px;
		color: white;
		
	}
	
	.contacto h3{
		font-size: 24px;
		text-align: center;
	}
	
	.contacto i{
		padding: 10px;
	}

	.col-md-4 table{
		margin: 40px auto;
		width: 90%;
		padding:50px 1px;
		color: white;
	}
	
	.col-md-4 table td{
		padding: 1px;
	}
	
	.col-md-4 table td input,textarea{
		color: white;
		width: 99%;
		background-color: #406F50;
		border-radius: 2px;
		border: 1px white solid;
		height: 50px;
		padding: 5px;
	}
	
	.col-md-4 table td textarea{
		height: 100px;
	}



}

@media all and (max-width:1500px) and (min-width:1401px){
	
	 .menu {
    align-items: flex-start;
    flex-wrap: nowrap;
    background: none;
	  margin: 0;
  }
  .logo {
  	height:150px;
    order: 0;
    background-size: 65%;
  }
  .item {
    order: 1;
    position: relative;
    display: block;
    width: auto;
  }
  .button {
    order: 2;
  }
  .submenu-active .submenu {
    display: block;
    position: absolute;
    left: 0;
    top: 68px;
    background: #fafafa;
      z-index: 100;
  }
  .toggle {
    display: none;
  }
  .submenu-active {
    border-radius: 0;
  }


/* CRANDO LOS ESTILOS DE LOS CONTENEDORES */

.container{
	max-width: 100%;
	width: 100%;
	margin: 0 auto;
}
	
	
	.portada{
	width: 100%;
	min-height: 540px;
	background-image: url('../images/bg-portada-xxl.png');
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
}
		.portada-en{
	width: 100%;
	min-height: 540px;
	background-image: url('../images/bg-portada-en-xxl.png');
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
}
	.portadaempresa{
    width: 100%;
	min-height: 540px;
	background-image: url('../images/portada-empresa-xxl.png');
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
}
		.portadaempresa-en{
    width: 100%;
	min-height: 540px;
	background-image: url('../images/portada-empresa-en-xxl.png');
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
}
	
.two-col{
	color: #333;
	background-color: rgba(0,0,0,0.00);
	width: 50%;
	text-align:center;
	padding:25px;
}


.two-col h1{
	font-size: 64px;
	margin: 20px;
	font-weight: bold;

}

.two-col p{
	font-size: 24px;
	padding: 25px;
	letter-spacing: 5px;
}

.banner{
	background-color: #406F50;
	text-align: center;
	padding: 50px;
}

.banner p{
	color: white;
	font-size: 32px;
	letter-spacing: 10px;
	line-height: 42px;
}

.servicios{
	background-image: url('../images/bg-services.png');
	background-repeat: no-repeat;
	background-size: 100%;
	padding:50px 150px 10px 150px;
}

	.acreditaciones{
		padding: 50px 50px 10px 50px;
	}
	
	.acreditaciones .card-img-top{
		box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
		border-bottom: none;
	}
	
	
.servicios .carousel-control-prev, .carousel-control-next{
	width: 100px;
	height: 100px;
	background: #406F50;
	border-radius: 50%;
	padding: 2px;
}

	
.boton{
	display: block;
	max-width: 300px;
	float: none;
	background: #406F50;
	padding: 25px;
	color:white;
	text-decoration: none;
	border-radius: 10px;
	margin: 30px auto;

}

.titles h1{
	color: #406F50;
	font-size: 56px;
	font-weight: bold;
	text-align:center;
}

.card-img-top{
	border-bottom: solid 1px #333;
}


.card-title{
	font-size: 18px;
}

.card-text{
	min-height: 110px;
	max-height: 120px;
	font-size: 12px;
}
	
	.first-txt{
		border-right: 3px solid #406F50;
		border-bottom: none;
	}
	
	.col-md-6 p{
		padding: 25px;
		text-align: center;
		line-height: 32px;
	}
	
	
	
	/* Estilos del newsletter y del footer */

	.newsletter{
		margin: 0 auto;
		width:100%;
		background-color: #2E714D;
		min-height: 60px;
		padding: 1% 5%;
	}
	
	.newsletter .txt{
		background:  #2E714D;
		float:none;
		border: 1px #fafafa solid;
		text-align: center;
                width:100%;
                height:30px;
                margin:0 auto;
                padding:10px 25px;
                border-radius:2px;
                font-size:24px;
                color:white;
	}
	
	.newsletter .label{
		color: white;
		text-align: center;
		font-size: 18px;
	}
	
	.newsletter .btn{
		color:white;
		height: 30px;
		margin: 1% auto; 
		background-color: #2E714D;
		padding:2px 25px;
		border:solid 1px #ffffff;
		bottom: 25px;
	}
	
	footer{
		background-color: #406F50;
		min-height: 250px;
		padding: 50px 10px;
	}

	.copy{
		padding:100px 50px;
		text-align: center;
		color: white;
	}
	.first{
		border-right: #fff 2px solid;
	}
	
	.contacto{
		padding: 50px;
		color: white;
		
	}
	
	.contacto h3{
		font-size: 24px;
		text-align: center;
	}
	
	.contacto i{
		padding: 10px;
	}

	table{
		margin: 40px auto;
		width: 90%;
		padding:50px 1px;
		color: white;
	}
	
	 table td{
		padding: 1px;
	}
	
	 table td input,textarea{
		color: white;
		width: 99%;
		background-color: #406F50;
		border-radius: 2px;
		border: 1px white solid;
		height: 50px;
		padding: 5px;
	}
	
    table td textarea{
		height: 100px;
	}
    
    
/* 
    Estilos del emrgente para ver las acreditaciones
*/


.load{
				position: fixed;
				width: 100%;
				height: 100%;
			    margin-left:auto;
                margin-right:auto;
                left:0;
                right:0;
				background: rgba(200,200,200, 0.9);
				z-index: 1500;
				background-repeat: no-repeat;
				background-position: top;
				
			}
			
			.cerrar{
			    background:#04B45F;
			    float:right;
			    z-index:1600;
			    cursor:pointer;
			    color:aliceblue;
			    padding:10px;
			    font-size:24px;
			}
			.cerrar:hover{
			    background:#FFFF00;
			    color:#000;
			}
			
			.load p{
			    float:none;
			    width:85%;
			    margin:0 auto;
			    padding:1%;
			    color:#333;
			    text-align:center;
			    font-size:20px;
			    line-height:28px;
                letter-spacing:3px;			    
			}
			
			.load h2{
			    text-align:center;
			    color:#333;
			    margin:5px auto;
			}

			.load .sp{
			    position:absolute;
			    margin-left:auto;
                margin-right:auto;
                left:0;
                right:0;
				width: 25px;
			}
			
			.load .sp i{
			    text-align:centar;	
			}
	
	
}


@media all and (max-width:2600px) and (min-width: 1501px) {
	
  .menu {
    align-items: flex-start;
    flex-wrap: nowrap;
    background: none;
	  margin: 0;
  }
  .logo {
  	height:150px;
    order: 0;
    background-size: 65%;
  }
  .item {
    order: 1;
    position: relative;
    display: block;
    width: auto;
  }
  .button {
    order: 2;
  }
  .submenu-active .submenu {
    display: block;
    position: absolute;
    left: 0;
    top: 68px;
    background: #fafafa;
      z-index: 100;
  }
  .toggle {
    display: none;
  }
  .submenu-active {
    border-radius: 0;
  }


/* CRANDO LOS ESTILOS DE LOS CONTENEDORES */

.container{
	max-width: 100%;
	width: 100%;
	margin: 0 auto;
}

.portada{
	width: 100%;
	min-height: 640px;
	background-image: url('../images/bg-portada-xxl.png');
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
}

.portada-en{
	width: 100%;
	min-height: 640px;
	background-image: url('../images/bg-portada-en-xxl.png');
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
}

.portadaempresa{
    width: 100%;
	min-height: 640px;
	background-image: url('../images/portada-empresa-xxl.png');
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
}
	
	.portadaempresa-en{
    width: 100%;
	min-height: 640px;
	background-image: url('../images/portada-empresa-en-xxl.png');
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
}

.two-col{
	color: #333;
	background-color: rgba(0,0,0,0.00);
	width: 50%;
	text-align:center;
	padding:25px;
}


.two-col h1{
	font-size: 64px;
	margin: 20px;
	font-weight: bold;

}

.two-col p{
	font-size: 24px;
	padding: 25px;
	letter-spacing: 5px;
}

.banner{
	background-color: #406F50;
	text-align: center;
	padding: 50px;
}

.banner p{
	color: white;
	font-size: 32px;
	letter-spacing: 10px;
	line-height: 42px;
}

.servicios{
	background-image: url('../images/bg-services.png');
	background-repeat: no-repeat;
	background-size: 100%;
	padding:50px 150px 10px 150px;
}

	.acreditaciones{
		padding: 50px 50px 10px 50px;
	}
	
	.acreditaciones .card-img-top{
		box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
		border-bottom: none;
	}
	
	
.servicios .carousel-control-prev, .carousel-control-next{
	width: 100px;
	height: 100px;
	background: #406F50;
	border-radius: 50%;
	padding: 2px;
}

	
.boton{
	display: block;
	max-width: 300px;
	float: none;
	background: #406F50;
	padding: 25px;
	color:white;
	text-decoration: none;
	border-radius: 10px;
	margin: 30px auto;

}

.titles h1{
	color: #406F50;
	font-size: 56px;
	font-weight: bold;
	text-align:center;
}

.card-img-top{
	border-bottom: solid 1px #333;
}


.card-title{
	font-size: 18px;
}

.card-text{
	min-height: 110px;
	max-height: 120px;
	font-size: 12px;
}
	
	.first-txt{
		border-right: 3px solid #406F50;
		border-bottom: none;
	}
	
	.col-md-6 p{
		padding: 25px;
		text-align: center;
		line-height: 32px;
	}
	
	
	
	/* Estilos del newsletter y del footer */

	.newsletter{
		margin: 0 auto;
		width:100%;
		background-color: #2E714D;
		min-height: 60px;
		padding: 1% 5%;
	}
	
	.newsletter .txt{
		background:  #2E714D;
		float:none;
		border: 1px #fafafa solid;
		text-align: center;
                width:100%;
                height:30px;
                margin:0 auto;
                padding:10px 25px;
                border-radius:2px;
                font-size:24px;
                color:white;
	}
	
	.newsletter .label{
		color: white;
		text-align: center;
		font-size: 18px;
	}
	
	.newsletter .btn{
		color:white;
		height: 30px;
		margin: 1% auto; 
		background-color: #2E714D;
		padding:2px 25px;
		border:solid 1px #ffffff;
		bottom: 25px;
	}
	
	footer{
		background-color: #406F50;
		min-height: 250px;
		padding: 50px 10px;
	}

	.copy{
		padding:100px 50px;
		text-align: center;
		color: white;
	}
	.first{
		border-right: #fff 2px solid;
	}
	
	.contacto{
		padding: 50px;
		color: white;
		
	}
	
	.contacto h3{
		font-size: 24px;
		text-align: center;
	}
	
	.contacto i{
		padding: 10px;
	}

	table{
		margin: 40px auto;
		width: 90%;
		padding:50px 1px;
		color: white;
	}
	
	 table td{
		padding: 1px;
	}
	
	 table td input,textarea{
		color: white;
		width: 99%;
		background-color: #406F50;
		border-radius: 2px;
		border: 1px white solid;
		height: 50px;
		padding: 5px;
	}
	
    table td textarea{
		height: 100px;
	}
    
    
/* 
    Estilos del emrgente para ver las acreditaciones
*/


.load{
				position: fixed;
				width: 100%;
				height: 100%;
			    margin-left:auto;
                margin-right:auto;
                left:0;
                right:0;
				background: rgba(200,200,200, 0.9);
				z-index: 1500;
				background-repeat: no-repeat;
				background-position: top;
				
			}
			
			.cerrar{
			    background:#04B45F;
			    float:right;
			    z-index:1600;
			    cursor:pointer;
			    color:aliceblue;
			    padding:10px;
			    font-size:24px;
			}
			.cerrar:hover{
			    background:#FFFF00;
			    color:#000;
			}
			
			.load p{
			    float:none;
			    width:85%;
			    margin:0 auto;
			    padding:1%;
			    color:#333;
			    text-align:center;
			    font-size:20px;
			    line-height:28px;
                letter-spacing:3px;			    
			}
			
			.load h2{
			    text-align:center;
			    color:#333;
			    margin:5px auto;
			}

			.load .sp{
			    position:absolute;
			    margin-left:auto;
                margin-right:auto;
                left:0;
                right:0;
				width: 25px;
			}
			
			.load .sp i{
			    text-align:centar;	
			}
	
}










